.main-info {
    margin-bottom: 80px;
}

.main-info h1 {
    font-size: 56px;
    font-weight: bold;
    margin-bottom: 20px;
}

.main-info h5 {
    font-size: 32px;
    font-weight: lighter;
}

.tabs-container .main-info {
    padding: 0 20px;
}

.faq-container {
    margin-bottom: 50px;
}

.pagine-content {
    margin-bottom: 50px;
}
.tab-content .tab-pane .title1component .main-info {
    margin-bottom: 0px !important;
}
.tabs-container .pagine-content h2 {
    padding: 0 20px;
}
.title1visiblecomponent {
    margin-top: 23px;
    margin-bottom: 34px;
}
@media (max-width: 576px) {
    .main-info h1, .main-info .h-fs-56  {
        font-size: 30px;
        margin-bottom: 10px!important;
    }

    .main-info h5 {
        font-size: 16px;
    }

    section h2 {
        font-size: 24px;
    }

    .single-promotion h3 {
        font-size: 20px;
    }

    .main-info {
        margin-bottom: 50px;
    }
}
